CVE-2022-30367 – Air Cargo Management System v1.0 is vulnerable to file deletion via /acms/classes/Master.p …

Vuln ID: CVE-2022-30367

Published:  2022-05-13  14:15:08Z

Description: Air Cargo Management System v1.0 is vulnerable to file deletion via /acms/classes/Master.php?f=delete_img.

Source: NVD.NIST.GOV